@CHARSET "UTF-8";
/******************** Entête UTF-8 ******************\
*
*	fichier	: css\mobile.css
*	projet	: SVEM - EBMS 2018
*	version	: 2 2018-07-05 16:38 MB
*
\****************************************************/

body > header { position: relative; }
body > section { margin-top: 0px; }
body > section .image-box:hover > span { display: none; }
body > section .image-box:hover:after { opacity: 0; }
footer .legal { position: absolute;bottom: 0;width: 100%; }
body > section .service-slide-box .row { margin-bottom: 0.5em; }
body > section header .page-title h1 { font-size: 1.6em; }
body > section header .page-title h2 { font-size: 1.1em }
footer .partners-box .partners img {}
footer .partners-box .regular img,
footer .partners-box .medias img { max-width: 134px; }
body > section header .info-box a { max-width: 280px;padding: 8px 11px; }
body > section header .info-box p { font-size: 1.9em; }
body > section header .info-box { padding: 0.5em 0.5em 1em; }
body > section .list-news { display: none; }
.hide-mob { display: none; }
.sidebarbox-cont { display: none; }
.sidebarbox-show { display: block!important; }
/*contact*/
.people a,
.people2 a { display: block; }
